<?php 

class encryption
{
    public $key="projectA2021";
    public $cipher = "AES-128-CTR";
    public $iv = "1234567891011121";

    function encrypt($data)
    {
        //return encrypted value ;

        return openssl_encrypt($data,$this->cipher,$this->key,$options=0,$this->$iv);
    }

    function decrypt($data)
    {
        return openssl_decrypt($data,$this->cipher,$this->key,$options=0,$this->$iv);
    }
}
?>